package com.bytedance.android.livesdk.model.message;

import X.C3553GuA;
import X.C4453HKs;
import com.bytedance.android.livesdk.game.model.GameLiveFragment;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class HighlightFragmentReadyMessage extends C3553GuA {
    @c(LIZ = "live_fragment")
    public GameLiveFragment LIZ;

    static {
        Covode.recordClassIndex(19053);
    }

    public HighlightFragmentReadyMessage() {
        this.LJJIL = C4453HKs.HIGHLIGHT_FRAGMENT_READY_MESSAGE;
    }

    public String toString() {
        return "HighlightFragmentReadyMessage{gameLiveFragment=" + this.LIZ + '}';
    }
}
